<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>LIZARD</brand>
    <name>Tire</name>
    <default>
        <physics radius="0.545" width="0.2" mass="0.119" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/kolo.i3d" nodeLeft="1|2" nodeRight="1|2" maxDeformation="0.059" isCareWheel="false" tireTrackAtlasIndex="8" />
        <innerRim filename="wheels/kolo.i3d" nodeLeft="0|0" nodeRight="0|2" />
    </default>
</wheel>
